BASE64(1)

BEZEICHNUNG
base64 - Daten »base64«-(de)kodiert zur Standardausgabe leiten

ÜBERSICHT
base64 [OPTION]... [FILE]

BESCHREIBUNG

DATEI oder Standardeingabe mittels Base64 kodieren oder dekodieren und in die Standardausgabe schreiben.

Die obligatorischen Argumente für Optionen sind für deren Kurz- und Langform gleich.

-d, --decode
    Daten dekodieren

-i, --ignore-garbage
    Nichtalphabetische Zeichen beim Dekodieren ignorieren

-w, --wrap=COLS
    Kodierte Zeilen nach ANZAHL Zeichen umbrechen (Voreinstellung 76). Verwenden Sie 0, um Zeilenumbrüche zu verhindern

--help
    Diese Hilfe anzeigen und beenden

--version
    Versionsinformation anzeigen und beenden

Ohne DATEI oder wenn DATEI »-« ist, Standardeingabe lesen.

The data are encoded as described for the base64 alphabet in RFC 3548. When decoding, the input may contain newlines in addition to the bytes of the formal base64 alphabet. Use --ignore-garbage to attempt to recover from any other non-alphabet bytes in the encoded stream.

AUTOR
Geschrieben von Simon Josefsson.

FEHLER BERICHTEN
Onlinehilfe für GNU coreutils: <http://www.gnu.org/software/coreutils/>
Berichten Sie Fehler in der Übersetzung von base64 an <http://translationproject.org/team/de.html>

COPYRIGHT
Copyright © 2014 Free Software Foundation, Inc. License GPLv3+: GNU GPL version 3 or later <http://gnu.org/licenses/gpl.html>.
Dies ist freie Software: Sie können sie verändern und weitergeben. Es gibt KEINE GARANTIE, soweit gesetzlich zulässig.

SIEHE AUCH
Vollständige Dokumentation unter: <http://www.gnu.org/software/coreutils/base64>
oder lokal verfügbar mit: info '(coreutils) base64 invocation'

ÜBERSETZUNG
Die deutsche Übersetzung dieser Handbuchseite wurde von Karl Eichwalder <ke@suse.de>, Lutz Behnke <lutz.behnke@gmx.de>, Michael Schmidt <michael@guug.de>, Michael Piefel <piefel@debian.org> und Dr. Tobias Quathamer <toddy@debian.org> erstellt.

Diese Übersetzung ist Freie Dokumentation; lesen Sie die GNU General Public License Version 3 oder neuer bezüglich der Copyright-Bedingungen. Es wird KEINE HAFTUNG übernommen.

Wenn Sie Fehler in der Übersetzung dieser Handbuchseite finden, schicken Sie bitte eine E-Mail an <debian-l10n-german@lists.debian.org>.